<!--S:Comments-->

<script>
$(document).ready(function() {

	var widget = $(".widget-comments .widget-body"),
		color = widget.closest(".with-background"),
		scheme = color.length && color.hasClass("inverted-colors") ? 'dark' : 'light';

	var html = $('<div class="fb-comments" data-href="{URL}" data-colorscheme="' + scheme +'" data-order_by="{SET_FB_ORDER}" data-num-posts="{SET_FP_POSTS}" data-width="100%" data-version="v2.3"></div> ');

	widget.append(html);
});

								

</script>
<!--E:Comments-->

<!--S:CommentsCount--><span class="fb-comments-count" data-href="{LINK}"></span><!--E:CommentsCount-->